<Event xmlns='http://schemas.microsoft.com/win/2004/08/events/event'><System><Provider Name='Microsoft-Windows-Security-Auditing' Guid='{01010101-0101-0101-0101-010101010101}'/><EventID>4634</EventID><Version>0</Version><Level>0</Level><Task>12545</Task><Opcode>0</Opcode><Keywords>0x8020000000000000</Keywords><TimeCreated SystemTime='2015-05-09T00:09:05.0009050Z'/><EventRecordID>718631</EventRecordID><Correlation/><Execution ProcessID='1060' ThreadID='1116'/><Channel>Security</Channel><Computer>CS30</Computer><Security/></System><EventData><Data Name='TargetUserSid'>S-1-5-21-010101010-101010101-0101010101-0101</Data><Data Name='TargetUserName'>Elliot</Data><Data Name='TargetDomainName'>E-CORP</Data><Data Name='TargetLogonId'>0x3255be</Data><Data Name='LogonType'>2</Data></EventData></Event>
<Event xmlns='http://schemas.microsoft.com/win/2004/08/events/event'><System><Provider Name='Microsoft-Windows-Security-Auditing' Guid='{01010101-0101-0101-0101-010101010101}'/><EventID>4672</EventID><Version>0</Version><Level>0</Level><Task>12548</Task><Opcode>0</Opcode><Keywords>0x8020000000000000</Keywords><TimeCreated SystemTime='2015-05-09T00:09:05.0009050Z'/><EventRecordID>718629</EventRecordID><Correlation/><Execution ProcessID='1060' ThreadID='18820'/><Channel>Security</Channel><Computer>CS30</Computer><Security/></System><EventData><Data Name='SubjectUserSid'>S-1-5-21-010101010-101010101-0101010101-0101</Data><Data Name='SubjectUserName'>Elliot</Data><Data Name='SubjectDomainName'>E-CORP</Data><Data Name='SubjectLogonId'>0x3284ee</Data><Data Name='PrivilegeList'>SeSecurityPrivilege
			SeTakeOwnershipPrivilege
			SeLoadDriverPrivilege
			SeBackupPrivilege
			SeRestorePrivilege
			SeDebugPrivilege
			SeSystemEnvironmentPrivilege
			SeImpersonatePrivilege
			SeDelegateSessionUserImpersonatePrivilege</Data></EventData></Event>